package com.dla.dda.domain.contrato;

import java.io.Serializable;
import java.util.List;

public class FeesDDA implements Serializable {

	private static final long serialVersionUID = 1L;

	//TODO poner el tipo que trae
	
	
	private List<FeesSuscriptor> suscriptor;
	private FeesFlat flat;
	private BonoFees  bono;


	public List<FeesSuscriptor> getSuscriptor() {
		return suscriptor;
	}

	public void setSuscriptor(List<FeesSuscriptor> suscriptor) {
		this.suscriptor = suscriptor;
	}

	public FeesFlat getFlat() {
		return flat;
	}

	public void setFlat(FeesFlat flat) {
		this.flat = flat;
	}

	public BonoFees getBono() {
		return bono;
	}

	public void setBono(BonoFees bono) {
		this.bono = bono;
	}
	

}
